<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW-1</title>
</head>
<body>
<script>

    //Задание 1

    let citiesArr = ["Kyiv", "Berlin", "Dubai", "Moscow", "Paris"];
    let [a, b, c, d, e] = citiesArr;
    console.log(citiesArr);


    //Задание 2

    let Employee = {
        name: "John",
        salary: 2500,
    };

    let {name, salary} = Employee;
    console.log(name, salary);

    //Задание

    const array = ['value', 'showValue'];
    let newArr = array;
    let [value, showValue] = newArr;

    alert(value);
    alert(showValue);



</script>

</body>
</html>